/********** media queries **********/
@media only screen and (max-width: 479px) {
	 .et_pb_row.antrag-buttons {
	     margin-top: 40px !important;
 }
 }

 /* FORM ERROR MESSAGES & RECAPTCHA */
@media only screen and (min-width: 320px) and (max-width: 385px) {
	span.wpcf7-form-control-wrap.your-message span.wpcf7-not-valid-tip {bottom: -70px!important;}
}
@media only screen and (min-width: 386px) and (max-width: 840px) {
		span.wpcf7-form-control-wrap.your-message span.wpcf7-not-valid-tip {bottom: -55px!important;}
		span.wpcf7-not-valid-tip {font-size: 0.7em;}
}


@media only screen and (max-width: 320px) { }
@media only screen and (max-width: 479px) {

.slider-nav {
	position: relative!important;
}

.entry-content ul {
    padding: 0!important;
}

#veranstaltungen .slick-prev, #veranstaltungen .slick-next{
	top: 0%!important;
	position: absolute!important;
	}
ul.slick-dots {
	position: absolute!important;
	top: 5%!important;
	}

ul.slick-dots li {line-height: 1%!important;}
ul.slick-dots li:first-child {margin-left: 0!important;}
ul.slick-dots li:last-child {margin-right: 0!important;}

.page-id-3427 .et_pb_slider .et_pb_slide_0 {
    background-position: top center;
}
	}

@media only screen and (max-width: 479px), screen and (max-width: 667px) and (orientation: landscape) {

/* RESPONSIVE MOBILE */
.mobile_menu_bar:before {    top: 24px!important;}

img, div, span {
	box-sizing: border-box!important;
}
/* BASIS */
.container {
	width: 90%;
}
.et_pb_row {
	width: 90%!important;
}
h1, .home .infotext h2, .page .infotext h2 {
	font-size: 35px!important;
	line-height: 140%!important;
	color: #f00;
}
.single .et_pb_text_0 h1 {
	font-size: 24px!important;
	line-height: 160%!important
}
.single .et_pb_text_2 {
	margin: 20px 0!important;
}
.hl h2 {
	font-size: 25px!important;
	line-height: 160%!important
}

.hl h3 {
	font-size: 12px!important;
	line-height: 140%!important;
	margin-bottom: 15px!important;
}
.post_h h1 {
	font-size: 40px!important;
}
.anleser p,.red .anleser, .red .anleser p {
	font-size: 22px!important;
	line-height: 140%!important
}
.single .et_pb_column_1 p {
	font-size: 18px!important;
	line-height: 160%!important
}
.fluid-width-video-wrapper {
	margin: 20px 0!important;
}

p {font-size: 18px!important; line-height: 120%!important;}
.footer-widget p {font-size: 14px!important; line-height: 120%!important;}
#fullscreen_slider .space, #fullscreen_slider_images .space, .fullscreen_slider_images .space {line-height: 1055%!important;}
.home .et_pb_section {padding: 25px 0 50px!important;}
/* HEAD*/
#logo, .et-fixed-header #logo-scroll {padding-bottom: 8px!important;}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {padding: 0!Important;}
.et_header_style_left #et-top-navigation {
	padding-top: 0 !important;
    padding-bottom: 0!important;}

.home #page-container, .page #page-container, .single #page-container {padding-top: 80px!important;}

#fullscreen_slider .et_pb_slides .gradient, .stiftung_slider .gradient {height: 300px!important;}

/* HOME */
#start_more .erste_spalte p, #start_more .erste_spalte {
	font-size: 20px!important;
	line-height: 140%!important;
}
#start_more .et_pb_text_2, #start_more .et_pb_text_3 {
	font-size: 16px!important;
	line-height: 140%!important;
}
.et_pb_column_1_3.et_pb_column_3 {
	margin-bottom: 20px!important;
	}
/* Zahlen */
.icons a:before {font-size: 100px!important;}
.einleitungstext,.two_columns {
	-moz-column-count: 1!important;
    -webkit-column-count: 1!important;
    column-count: 1!important;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
	}
#errichtung, #verwaltung {padding-bottom: 0!important; }
/*.not_last_child {}
.not_last_child.et_pb_row:last-child {
    padding-bottom: 30px!important;
}*/

.et_pb_blurb h4 {
	font-size: 34px!important;
}
body #page-container .et_pb_button {
	font-size: 16px!important;
}
img.et_pb_animation_top.et-animated {
	width: 100px!important;
}
.et_pb_row_3 {
	padding-top: 0!important;
}
#zahlen .et_pb_row_3, .single .et_pb_row {
	padding-bottom: 20px!important;
}
#zahlen .et_pb_column_5, .single .et_pb_column {
	margin-bottom: 0!important;
}
#zahlen .et_pb_row_4 {
	padding-top: 0!important;
}
.et_pb_row.et_pb_row_14
	/* Portfolio Overlay */
	#gw_go_portfolio_projekt_1 .overlay-title a {
	font-size: 60%;
	line-height: 100%;
}
#gw_go_portfolio_projekt_1 .overlay-title .second_title {
	font-size: 70%;
	bottom: 0;
}
#gw_go_portfolio_projekt_1 .gw-gopf-style-vario a.gw-gopf-circle {
	height: 38px!important;
	width: 38px!important;
	border-radius: 31px!important;
	margin-top: 20px;
}
#gw_go_portfolio_projekt_1 .gw-gopf-style-vario a.gw-gopf-circle img {
	width: 100%;
	height: 100%!important;
}
/* Projekte*/

#projekte .et_pb_row, .v_mobile.et_pb_row.et_pb_row_6, #foerderung .et_pb_row, #grafik_stiftungen #grafik_1, #grafik_stiftungen #grafik_2, #grafik_stiftungen #grafik_3, #grafik_stiftungen_mobile #grafik_1, #grafik_stiftungen_mobile #grafik_2, #grafik_stiftungen_mobile #grafik_3{
	padding: 0!important;
}
#grafik_1 .et_pb_column .et_pb_module , #grafik_2 .et_pb_column .et_pb_module , #grafik_3 .et_pb_column .et_pb_module{
	float:left;
	width:33%;
}
#grafik_stiftungen #grafik_1, #grafik_stiftungen_mobile #grafik_1 {margin-top: 10px!important;}
#grafik_stiftungen.et_pb_section #grafik_3 .et_pb_column .et_pb_module, #grafik_stiftungen_mobile.et_pb_section #grafik_3 .et_pb_column .et_pb_module {margin-bottom: 0!important;}
#grafik_stiftungen .et_pb_row_14 ,#grafik_stiftungen_mobile .et_pb_row_14 {
	padding: 0 0 30px 0!important;
}
.et_header_style_left #logo, .et_header_style_split #logo {
	width: 30%;
}
/* .page-child #logo {
	width: 50%;
} */

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
	padding-top: 10px;
}
#deeplink_icons {padding-top: 0!important;}
/*------- Veranstaltung Übersicht --------*/

.veranstaltungen {
    width: 285px !important;
    margin: 0 17px !important;
}
.v_title {
	font-size: 26px!important;
	line-height: 126%;
}
.v_date {
	font-size: 18px!important;
}

.et_pb_text_6 {
	magrin-bottom: 40px;
}
/* Changes mobile logo to specified image */
.home #logo, .page #logo{
	content: url("https://gut.sparkasse-koelnbonn.de/wp-content/uploads/2016/06/spbbk_logo_neu.png");
}
.home #logo-scroll, .page #logo-scroll{
	content: url("https://gut.sparkasse-koelnbonn.de/wp-content/uploads/2016/06/spbbk_logo_neu.png")!important;
	width: 30%;
}
.page.page-parent #logo, .page-child #logo{
	content: normal!important;
}
.page.page-parent #logo-scroll, .page-child #logo-scroll{
	content: normal!important;
	width: 50%;
}

.page-child #logo {
	content: inherit!important;
}
.page-child #logo-scroll {
	content: inherit!important;
}
/* Stiftung Mobile Version*/

.s_mobile img {
	width: 72%;
}
.s_mobile .et_pb_section .et_pb_column .et_pb_module {
	margin-bottom: 20px;
}
.s_mobile .et_pb_column {
	margin-bottom: 0px;
}
.s_mobile .et_pb_text_21 {
	xmargin-bottom: 33px!important;
}
.s_mobile .et-tooltip-box {
	bottom: -15px!important;
	font-size: 12px!important;
	left: -20px!important;
}
.s_mobile .et_pb_text_align_left {
	text-align: left!important;
}
.s_mobile .et_pb_text_align_right {
	text-align: left!important;
}
body #page-container .et_pb_button_6 {
	border: 1px solid #fff !important;
	color: #fff!important;
}
body #page-container #mobile_downloads_sport .et_pb_button_6 {
    color: #666 !important;
border: none !important;
}
/*REFERENZEN*/
.page-id-3534 #referenzen_stiftungen .et_pb_row.list_references {
    width: 80%!important;
}

/* FOOTER */
.footer-widget a {
	font-size: 14px!important;
	font-family: "Sparkasse Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #fff;
}
.footer-widget .first_title, .footer-widget .second_title {
	font-size: 14px!important;
	margin-right: 3px;
	font-weight: normal;
}
#main-footer .container {
	padding: 5px 0;
}
/*AKKORDEON*/

	/* Linie mit Pfeil */

.et_pb_accordion .et_pb_toggle h5.et_pb_toggle_title {
	font-size: 30px;
}
.gw-gopf-cats {
	margin: 0!important;
	width: 97%!important;
}
.et_pb_accordion .et_pb_toggle_content p {
	position: relative!important;
	border-top: 1px solid #f00;
	padding-top: 20px;
	color: #f00;
	font-size: 14px!important;
	line-height: 20px!important;
}
.et_pb_toggle_close, .et_pb_toggle_open {
	padding: 20px 0!important;
}
.et_pb_accordion .et_pb_toggle_content p:before {
	content: url(https://gut.sparkasse-koelnbonn.de/wp-content/uploads/2016/06/arrow_mobile.png)!important;
	top: 2.5%;
	left: 6%!important;
}
.et_pb_accordion .et_pb_toggle_content {
	margin-top: 20px!important;
}
.et_pb_accordion_item_5 .et_pb_toggle_content p:before,  .et_pb_accordion_item_6 .et_pb_toggle_content p:before,  .et_pb_accordion_item_7 .et_pb_toggle_content p:before,  .et_pb_accordion_item_8 .et_pb_toggle_content p:before,  .et_pb_accordion_item_9 .et_pb_toggle_content p:before {
	left: 48%!important;
}
/* Unterstützung */
#moeglichkeiten_un h5, #moeglichkeiten h5 {
	text-align: center!important;
}
#moeglichkeiten_un .et_pb_button_module_wrapper {
	width: 166px!important;
	margin: 40px auto 30px!important;
}
#moeglichkeiten .et_pb_button_module_wrapper {
	width: 205px!important;
	margin: 40px auto 30px!important;
}
#moeglichkeiten .et_pb_button_module_wrapper a:hover, #moeglichkeiten_un .et_pb_button_module_wrapper a:hover {
	font-size: 18px!important;
}
#moeglichkeiten .et_pb_button_module_wrapper .et_pb_button::after, #moeglichkeiten_un .et_pb_button_module_wrapper .et_pb_button::after {
	font-size: 18px!important;
	line-height: 32.5px!important;
}

	/* Projekte Filter*/

	.gw-gopf-cats > [data-filter] {
 margin: 0 8% 2% 9%;
}
 #gw_go_portfolio_alle_projekte_v2 .gw-gopf-cats > [data-filter] {
 margin: 0 auto 44px!important;
 max-width: 200px!important;
 display:block!important;
}
/* Projekte Filter */
#gw_go_portfolio_alle_projekte_v2 .gw-gopf-style-flex .gw-gopf-cats > span a {
	font-size: 28px!important;
}
.gw-gopf-cats > [data-filter] a::before {
	margin-bottom: 5px!important;
}
#gw_go_portfolio_alle_projekte_v2 .gw-gopf-cats {
	margin-bottom: 20px !important;
}
#gw_go_portfolio_alle_projekte_v2 .gw-gopf {
	width: 100%!important;
	margin: 0!important;
	max-width: 100%!important;
}
 .gw-gopf-cats > [data-filter] {
 width: 100%!important;
 display: block !important;
}
/* Kontakt */
#single_kontakt {
	padding-bottom: 0!important;
}
#single_kontakt .et_pb_row_5, #single_kontakt .et_pb_row_6 {
	padding: 0!important;
}
#single_kontakt .et_pb_column_8 {
	margin-bottom: 20px!important;
}
.slider-container.preview-slider .slider-nav button.slick-next, .slider-container.preview-slider .slider-nav button.slick-prev {margin-top: -6px!important}
.et-tooltip {
    z-index: 100!important;
}
#main-header a {    font-size: 14px!important;}
.broschueren.et_pb_section .et_pb_row_4col .et_pb_column:nth-last-child(-n+2){margin-bottom: 0!important;}
.broschueren.et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child {margin-bottom: 0!important;}
#neun_stiftungen .et_pb_row{padding-bottom: 0!important; padding-top: 0!important;}

.wpcf7-form-control.wpcf7-submit {margin-top:4%!important;}
#kontakt img {width: 100%!important;}
#neun_stiftungen .et_overlay {
	margin-left: 3%!important;
    width: 94%!important;
	height: 94%!important;
	}
#gremien .et_pb_row, #antrag .et_pb_row{ padding: 0!important;}
#gremien {padding: 25px 0 25px 0!important;}
#kuratorium, #gaeste{padding: 0 0 25px 0!important;}
#kuratorium .et_pb_row:first-child {padding: 0!important;}
#kuratorium .et_pb_row:first-child .et_pb_column:last-child { margin-bottom: 0!important;}
#gaeste .et_pb_row:first-child, #downloads .et_pb_row:first-child{padding-bottom: 0!important;}
#gaeste .et_pb_row:first-child .et_pb_column:last-child, #downloads .et_pb_row:first-child .et_pb_column:last-child, #kontakt .et_pb_row:first-child .et_pb_column:last-child  {margin-bottom: 0!important;}
#gaeste  .et_pb_text_align_center.hl {margin-bottom: -30px!important;}
#kontakt .et_pb_row{padding-top: 0!important;}
#kontakt .et_pb_row_first-child{padding-bottom: 0!important;}
.quote_full.et_pb_row blockquote {margin: 0!important;}
.downloads .et_pb_row {padding-bottom: 0!important;}
}
@media only screen and (max-width: 667px) and (orientation: landscape) {

.home #logo-scroll, .page #logo-scroll{
	content: url("https://gut.sparkasse-koelnbonn.de/wp-content/uploads/2016/06/spbbk_logo_neu.png")!important;
	width: 20%!important;
}
.et_header_style_left #logo, .et_header_style_split #logo {
	width: 20%!important;
}
.page-child #logo, .page-child #logo-scroll {
	width: 40%!important;
}
.et_header_style_left .logo_container {height: 80px!important;}
#main-header a, #mobile_menu li, .nav li li a, .et_mobile_menu li a, .et_mobile_menu li a, .nav li li a {    font-size: 14px!important;}
.veranstaltungen {
	width: 303px !important;
	margin: 0 18px !important;
	}
.slider-container { padding-left: 20px!important;}
#kontakt img {width: auto!important;}
#kontakt p {text-align: center!important}
#grafik_stiftungen .et_pb_row, #grafik_stiftungen_mobile .et_pb_row {width: 60%!important;}
#grafik_stiftungen .et_pb_row:last-child, #grafik_stiftungen_mobile .et_pb_row:last-child {width: 80%!important;}
#grafik_stiftungen_mobile .not-last.et_pb_row:last-child {width: 60%!important;}

.footer-widget p {font-size: 14px!important; line-height: 120%!important;}
}
 @media only screen and (min-width: 767px) and (max-width: 959px) {
/* RESPONSIVE TABLET */
#neun_stiftungen .et_overlay {
	margin-left: 3.5%!important;
    width: 93%!important;
	height: 93%!important;
	}
#kontakt .et_pb_row:nth-child(2) .et_pb_column {width: 48%!important; margin-left: 2%!important;}
#kontakt .et_pb_row:nth-child(2) .et_pb_column  img{width: 100%!important;}
#neun_stiftungen .et_pb_column_1_3 {width: 48%!important; margin-left: 2%!important; min-height: 395px!important;}
#neun_stiftungen .et_pb_row {padding-right: 2%!important;}
#neun_stiftungen .et_pb_row:first-child {padding-right: 0!important; padding-bottom: 0!important;}
#neun_stiftungen .et_pb_row:first-child .et_pb_column:last-child {margin-bottom: 10px!important;}
#grafik_stiftungen .grafik_1:first-child, #grafik_stiftungen_mobile .grafik_1:first-child {
    display: none;
}
.broschueren.et_pb_section .et_pb_row:last-child .et_pb_column, .broschueren.et_pb_section .et_pb_button_module_wrapper, .broschueren.et_pb_section .download {margin-bottom: 0!important;}

.hl h3 {
    margin-bottom: 25px!important;
}
#logo, .et-fixed-header #logo-scroll {padding-bottom: 32px!important;
    padding-top: 0px!important;}
/* .page-child #logo, .page-child .et-fixed-header #logo-scroll {padding-bottom: 25px!important; } */
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding: 0!important;
}
#gw_go_portfolio_home_slider_tab .gw-gopf-style-flex .gw-gopf-slider-controls > div a {width: 50px!important;}

	#single_kontakt .et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
		margin-right: 0!important;
		}

	/* HOME */
.et_pb_blurb h4 {
	font-size: 30px!important;
	line-height: 135%!important;
}
.home #logo-scroll, .home #logo,.page #logo-scroll, .page #logo {
	content: url("https://gut.sparkasse-koelnbonn.de/wp-content/uploads/2016/06/spbbk_logo_neu.png");
	width: 15%!important;
}
.page.page-parent #logo-scroll, .page.page-parent #logo, .page-child #logo-scroll, .page-child #logo {
	content: normal!important;
	width: 35%!important;
	max-width: 230px;
}

#veranstaltung_container .slick-next, #veranstaltung_container .slick-prev {
	}

/* FLEX PORTFOLIO */

#gw_go_portfolio_alle_projekte_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline,  #gw_go_portfolio_alle_projekte_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline a,  #gw_go_portfolio_startseite_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline,  #gw_go_portfolio_startseite_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline a,  #gw_go_portfolio_kultur .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_soziales .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_sport .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_wachstum .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_bildung .gw-gopf-style-flex .gw-gopf-post-content h2, #gw_go_portfolio_startseite_preview .gw-gopf-style-flex .gw-gopf-post-content h2, #gw_go_portfolio_startseite_preview .gw-gopf-style-flex .gw-gopf-post-content h2 {
	font-size: 30px!important;
	line-height: 35px!important;
	font-weight: 200!important;
}
.gw-gopf-slider-type.gw-gopf-style-flex .flex-post-excerpt {
	margin-top: 1%!important;
}
.flex-post-excerpt, .gw-gopf-style-flex .flex-post-more a {
	font-size: 18px!important;
	line-height: 20px!important;
}
.gw-gopf-style-flex .gw-gopf-post-content {
	padding: 10px!important;
}
/* FILTER OPTIONS */
.gw-gopf-cats > [data-filter]:before {
	font-size: 225%;
}
.gw-gopf-style-flex .gw-gopf-cats > span a.gw-gopf-btn-outlined {
	font-size: 24px;
}
.gw-gopf-cats {
	margin: 0 50px 0 50px;
}
.flex-post-excerpt {
	margin-top: 4%!important;
}
#gw_go_portfolio_alle_projekte_v2 .gw-gopf-filter {
	margin: 0 auto 5px!important;
}
.gw-gopf-filter-opacity .gw-gopf-col-wrap.gw-gopf-disabled {
	filter: alpha(opacity=100) !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)" !important;
	-khtml-opacity: 1 !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}
/* FLEX SLIDER*/
.gw-gopf-slider-type .flex-post-excerpt, .gw-gopf-slider-type.gw-gopf-style-flex .flex-post-more a {
	line-height: 16px;
}
#gw_go_portfolio_home_slider_tab .gw-gopf-style-flex .gw-gopf-post-content h2 {
	font-weight: 200 !important;
	font-size: 30px !important;
	margin-bottom: none!important;
}
.gw-gopf-slider-type .first_title {
	margin-bottom: 0;
	font-size: 20px!important;
	line-height: 18px!important;
}
.gw-gopf-slider-type .second_title {
	font-size: 20px!important;
	line-height: 18px!important;
}
/*------- Veranstaltung Übersicht --------*/
/*.slider-container {
	width: 367px;
	margin: 0px auto;
	}
.slider-nav {
	width: 300px;
	margin: 0 auto;
	position: relative;
}

.et_pb_section_9.et_pb_section {padding: 50px 30px 0!important;}

.et_pb_section_9.et_pb_section .v_mobile {width: 100%!important;}

.css-events-list {
	padding: 0 16px;
	margin-left: 0px;
}

ul.slick-dots li button {
	width: 10px!important;
	height: 10px!important;
	padding: 0!important;
	}

#veranstaltung_container {
	margin: 0!important;
}
.slider-nav button.slick-next, .slider-nav button.slick-prev {
	margin-top: 5px!important;
	}

#veranstaltung_container .slick-prev {position: inherit!important;}


#veranstaltung_container .slick-prev {
	top: 0!important;
	left: 0!important;
	}
#veranstaltung_container .slick-next {
	top: 0!important;
	left: 50px!important;
	}

.v_mobile {
	width: 100%!important;
	padding-left: 0px!important;
}
.veranstaltungen {
	width: 335px!important;
	margin: 0 15px!important;
}*/
/* AKKORDEON */

.et_pb_accordion .et_pb_toggle h5.et_pb_toggle_title {
	font-size: 17px!important;
}
.et_pb_accordion .et_pb_toggle_content p {
	font-size: 18px!important;
	line-height: 140%!important;
}
.et_pb_accordion .et_pb_toggle_content p:before {
	content: url(https://gut.sparkasse-koelnbonn.de/wp-content/uploads/2016/06/arrow_mobile.png)!important;
	top: 1%;
	left: 6%!important;
}
.et_pb_accordion_item_4 .et_pb_toggle_content {
	margin-top: 15px!important;
}
.et_pb_accordion_item_0 .et_pb_toggle_content,  .et_pb_accordion_item_1 .et_pb_toggle_content,  .et_pb_accordion_item_2 .et_pb_toggle_content,  .et_pb_accordion_item_3 .et_pb_toggle_content {
	margin-top: 20px!important;
}
.et_pb_accordion_item_0 .et_pb_toggle_content p:before {
	left: 8%!important;
}
.et_pb_accordion_item_1 .et_pb_toggle_content p:before {
	left: 28%!important;
}
.et_pb_accordion_item_2 .et_pb_toggle_content p:before {
	left: 48%!important;
}
.et_pb_accordion_item_3 .et_pb_toggle_content p:before {
	left: 68%!important;
}
.et_pb_accordion_item_4 .et_pb_toggle_content p:before {
	left: 88%!important;
}
/* Förderung */

	/*#foerderung .et_pb_row_7 .et_pb_column {
		width: 47%!important;
		}*/
	/*#single_kontakt .et_pb_row_9 .et_pb_column {
		width: 30%!important;
		}*/

	/* Footer */

#main-footer .first_title {
	margin-bottom: 0;
	font-size: 14px!important;
	line-height: 135%!important;
}
#main-footer .second_title {
	font-size: 14px!important;
	line-height: 135%!important;
}
/* OVERLAY */

#gw_go_portfolio_projekt_1 .overlay-title a {
	font-size: 60%;
	line-height: 100%;
}
#gw_go_portfolio_projekt_1 .overlay-title .second_title {
	font-size: 70%;
	bottom: 0;
}
#gw_go_portfolio_projekt_1 .gw-gopf-style-vario a.gw-gopf-circle {
	height: 38px!important;
	width: 38px!important;
	border-radius: 31px!important;
	margin-top: 20px;
}
#gw_go_portfolio_projekt_1 .gw-gopf-style-vario a.gw-gopf-circle img {
	width: 100%;
	height: 100%!important;
}
/* Engagement*/
#betterplace .et_pb_code {
	margin: 0px auto;
	width: 322px;
}
/* Unterstützung */
#moeglichkeiten_un h5, #moeglichkeiten h5 {
	text-align: center!important;
}
#moeglichkeiten_un .et_pb_button_module_wrapper {
	width: 166px!important;
	margin: 40px auto 30px!important;
}
#moeglichkeiten .et_pb_button_module_wrapper {
	width: 205px!important;
	margin: 40px auto 30px!important;
}
#moeglichkeiten .et_pb_button_module_wrapper a:hover, #moeglichkeiten_un .et_pb_button_module_wrapper a:hover {
	font-size: 18px!important;
}
#moeglichkeiten .et_pb_button_module_wrapper .et_pb_button::after, #moeglichkeiten_un .et_pb_button_module_wrapper .et_pb_button::after {
	font-size: 18px!important;
	line-height: 32.5px!important;
}
/*.et_pb_row_1 .et_pb_column {
	margin-bottom: 0!important;
}*/
#deeplink_icons h5 {margin-bottom: 40px;}

	/* Projekte Filter */
	.gw-gopf-cats > [data-filter] {
 margin: 0 7% 2% 9%;
}
#gw_go_portfolio_alle_projekte_v2 .gw-gopf-style-flex .gw-gopf-cats > span a {
	font-size: 17px!important;
}
.gw-gopf-cats > [data-filter] a::before {
	margin-bottom: 5px!important;
}
#gw_go_portfolio_alle_projekte_v2 .gw-gopf-cats {
	margin-bottom: 20px !important;
}
.before:before, .beforeK:before, .beforeSo:before, .beforeSp:before, .beforeW:before {
	top: 89.7%!important;
	left: 15.5%!important;
}
.before:before {
	left: 16%!important;
}
.beforeK:before {
	left: 31%!important;
}
.beforeSo:before {
	left: 46.4%!important;
}
.beforeSp:before {
	left: 62%!important;
}
.beforeW:before {
	top: 89.7%!important;
	left: 77%!important;
}
}
 @media only screen and (min-width: 961px) and (max-width: 1405px) {
/* RESPONSIVE DEKTOP */


	/* FLEX PORTFOLIO */

#gw_go_portfolio_alle_projekte_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline,  #gw_go_portfolio_alle_projekte_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline a,  #gw_go_portfolio_startseite_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline,  #gw_go_portfolio_startseite_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline a,  #gw_go_portfolio_kultur .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_soziales .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_sport .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_wachstum .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_bildung .gw-gopf-style-flex .gw-gopf-post-content h2, #gw_go_portfolio_startseite_preview .gw-gopf-style-flex .gw-gopf-post-content h2, #gw_go_portfolio_startseite_preview .gw-gopf-style-flex .gw-gopf-post-content h2 {
	font-size: 30px!important;
	line-height: 35px!important;
	font-weight: 200!important;
}
.flex-post-excerpt, .gw-gopf-style-flex .flex-post-more a {
	font-size: 16px!important;
	line-height: 20px!important;
}
.gw-gopf-slider-type.gw-gopf-style-flex .flex-post-excerpt {
	margin-top: 1%!important;
}
.flex-post-excerpt {
	margin-top: 5%!important;
}
.gw-gopf-style-flex .gw-gopf-post-content {
	padding: 10px 10px 15px 10px!important;
}
/* FILTER OPTIONS */
.gw-gopf-cats > [data-filter]:before {
	font-size: 225%;
}
.gw-gopf-style-flex .gw-gopf-cats > span a.gw-gopf-btn-outlined {
	font-size: 24px;
}
.gw-gopf-grid-type.gw-gopf-style-flex .gw-gopf-post-content {
	padding: 10px!important;
}
.gw-gopf-slider-type .flex-post-excerpt, .gw-gopf-slider-type.gw-gopf-style-flex .flex-post-more a {
	font-size: 16px!important;
	line-height: 20px!important;
	text-shadow: 0px 0px 5px #000!important;
}
.gw-gopf-slider-type.gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline {
	font-size: 30px!important;
	line-height: 135%!important;
	margin-bottom: none!important;
	font-weight: 200!important;
}
/*------- Veranstaltung Übersicht --------*/


.v_mobile {
	width: 92%;
}
.veranstaltungen {
	width: 334px!important;
}
.css-events-list {padding: 0 33px;}
/* Förderung */

	/*#foerderung .et_pb_row_7 .et_pb_column {
		width: 45%!important;
		}*/
#single_kontakt .et_pb_row_9 .et_pb_column {
	width: 33.3%!important;
	margin-right: 0!important;
}
#single_kontakt .et_pb_row_9 {
	padding-right: 0px!important;
	padding-left: 0px!important;
}
body #page-container #foerderung .et_pb_button {
	font-size: 21px!important;
}
/* Zahlen */
.et_pb_row_4 .et_pb_blurb h4 {
	font-size: 35px!important;
}
.icon-link {
	width: 155px;
}
.icon-link a {
	font-size: 28.8px;
}
.icon-img {
	width: 40px;
	height: 40px;
}
.icon-img img {
	width: 100%!important;
	height: 100%!important;
}
/* OVERLAY */


#gw_go_portfolio_projekt_1 .overlay-title a {
	font-size: 90%;
	line-height: 90%;
}
#gw_go_portfolio_projekt_1 .overlay-title .second_title {
	font-size: 70%;
	bottom: 10%;
}
#gw_go_portfolio_projekt_1 .gw-gopf-style-vario a.gw-gopf-circle {
	height: 40px!important;
	width: 40px!important;
	border-radius: 31px!important;
}
#gw_go_portfolio_projekt_1 .gw-gopf-style-vario a.gw-gopf-circle img {
	width: 100%;
	height: 100%!important;
}
/* Zahlen / Button */

.et_pb_blurb h4 {
	font-size: 30px!important;
	xcolor: red!important;
}
/* Akkordeon */
.et_pb_accordion .et_pb_toggle h5.et_pb_toggle_title {
	font-size: 25px!important;
}
.et_pb_accordion .et_pb_toggle_content p {
	font-size: 18px!important;
	line-height: 120%px!important;
}
.et_pb_accordion_item_4 .et_pb_toggle_content {
	min-height: 228px!important;
}
.et_pb_accordion_item_4 .et_pb_toggle_content {
	margin-top: 35px!important;
}
/* Linie mit Pfeil */

.et_pb_accordion .et_pb_toggle_content p:before {
	top: -2.8%;
}
/* Projekte Filter */
#gw_go_portfolio_alle_projekte_v2 .gw-gopf-style-flex .gw-gopf-cats > span a {
	font-size: 25px!important;
}
.before:before {
	left: 12.5%!important;
}
.beforeK:before {
	left: 28.5%!important;
}
.beforeSo:before {
	left: 45%!important;
}
.beforeSp:before {
	left: 61.5%!important;
}
.beforeW:before {
	top: 90%!important;
	left: 77.5%!important;
}

#single_kontakt .et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column{
	margin-right:0!important;}

}

 @media all and (min-width: 960px) and (max-width: 1024px) {
/** RESPONSIVE TABLET LANDSCAPE **/

/* Allgemein */
/* Akkordeon */

.et_pb_accordion_item_4 .et_pb_toggle_content {
	margin-top: 35px!important;
}
.et_pb_accordion_item_0 .et_pb_toggle_content p:before {
	left: 8%!important;
}
.et_pb_accordion_item_1 .et_pb_toggle_content p:before {
	left: 28%!important;
}
.et_pb_accordion_item_2 .et_pb_toggle_content p:before {
	left: 48%!important;
}
.et_pb_accordion_item_3 .et_pb_toggle_content p:before {
	left: 68%!important;
}
.et_pb_accordion_item_4 .et_pb_toggle_content p:before {
	left: 88%!important;
}
/* Linie mit Pfeil */

.et_pb_accordion .et_pb_toggle_content p:before {
	top: -2%;
}
/* FLEX PORTFOLIO */

#gw_go_portfolio_alle_projekte_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline,  #gw_go_portfolio_alle_projekte_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline a,  #gw_go_portfolio_startseite_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline,  #gw_go_portfolio_startseite_v2 .gw-gopf-style-flex .gw-gopf-post-content h2.flex-headline a,  #gw_go_portfolio_kultur .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_soziales .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_sport .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_wachstum .gw-gopf-style-flex .gw-gopf-post-content h2,  #gw_go_portfolio_bildung .gw-gopf-style-flex .gw-gopf-post-content h2, #gw_go_portfolio_startseite_preview .gw-gopf-style-flex .gw-gopf-post-content h2 {
	font-size: 26px!important;
	line-height: 30px!important;
	font-weight: 200!important;
}
.flex-post-excerpt, .gw-gopf-style-flex .flex-post-more a {
	font-size: 12px!important;
	line-height: 16px!important;
}
.flex-post-excerpt {
	margin-top: 5%!important;
}
.gw-gopf-style-flex .gw-gopf-post-content {
	padding: 5x!important;
}
.before:before, .beforeK:before, .beforeSo:before, .beforeSp:before, .beforeW:before {
	top: 90.6%!important;
}
.before:before {
	left: 16%!important;
}
.beforeK:before {
	left: 32%!important;
}
.beforeSo:before {
	left: 48%!important;
}
.beforeSp:before {
	left: 64.5%!important;
}
.beforeW:before {
	left: 81%!important;
}
 .gw-gopf-cats > [data-filter] {
 width: 13%!important;
 margin: 0 3% 2%!important;
}

/*.slider-container {
	width: 784px;
	margin: 0px auto;
	}

.slider-nav {
	width: 500px;
	margin: 0 auto;
	position: relative;
}

	.css-events-list {
		padding: 0 32px;
		margin-left: 7px;
	}
	.slider-nav {
		width: 500px;
		margin: 0 auto;
		position: relative;
	}

.et_pb_section_9 .slick-prev {
	left: 1.5%;
	}
.et_pb_section_9 .slick-next {
	right: 1.5%;
	}

	.veranstaltungen {
		width: 334px !important;
		}
ul.slick-dots li button {
	width: 10px!important;
	height: 10px!important;
	padding: 0!important;
	margin-top: 20px!important;
	}
.slider-nav button.slick-next, .slider-nav button.slick-prev {
	margin-top: 5px!important;
	}
*/
}


 @media only screen and (min-width: 1023px) and (max-width: 1024px) {
/* iPad Pro */
.et_pb_row.highlighted_foundations {
	width: 100%;
}
}

 @media only screen and (min-width: 1405px) {
/* RESPONSIVE DEKTOP */


/* Akkordeon */
.et_pb_accordion .et_pb_toggle h5.et_pb_toggle_title {
	font-size: 30px!important;
}
.et_pb_accordion .et_pb_toggle_content p {
	font-size: 28px!important;
	line-height: 35px!important;
}
/* Linie mit Pfeil */

.et_pb_accordion .et_pb_toggle_content p:before {
	top: -2%;
}
.beforeW:before {
	left: 78%!important;
}
}

/**** MEDIA QUERIES - VERANSTALTUNG SLICK SLIDER ****/

 @media only screen and (min-width: 321px) and (max-width: 480px) {
	 	.css-events-list {
		padding: 0;
		margin-left: 0;
	}

	.slider-container {
		width: 336px;
		margin: 0px auto;
		}

	ul.slick-dots li {margin-top: 14px;}

	.veranstaltungen {width: 334px!important;}
	.slider-nav button.slick-next, .slider-nav button.slick-prev {margin: 0;}

	 }


 @media only screen and (min-width: 481px) and (max-width: 960px) {
	.slider-container {
		width: 335px;
		margin: 0px auto;
		}
	.slider-nav {
		width: 300px;
		margin: 0 auto;
		position: relative;
	}


	.et_pb_section_9.et_pb_section .v_mobile {width: 100%!important;}

	.css-events-list {
		padding: 0;
		margin-left: 0px;
	}

	ul.slick-dots li button {
		width: 10px!important;
		height: 10px!important;
		padding: 0!important;
		}

	#veranstaltung_container {
		margin: 0!important;
	}
	.slider-nav button.slick-next, .slider-nav button.slick-prev {
		margin-top: 5px!important;
		}

	#veranstaltung_container .slick-prev {position: inherit!important;}


	#veranstaltung_container .slick-prev {
		top: 0!important;
		left: 0!important;
		}
	#veranstaltung_container .slick-next {
		top: 0!important;
		left: 50px!important;
		}

	.v_mobile {
		width: 100%!important;
		padding-left: 0px!important;
	}
	.veranstaltungen {
		width: 335px;
		margin: 0 15px;
	}
}

@media only screen and (min-width: 961px) and (max-width: 1410px) {
	.slider-container {
		width: 784px;
		margin: 0px auto;
		}

	.slider-nav {
		width: 500px;
		margin: 0 auto;
		position: relative;
	}

		.css-events-list {
			padding: 0 32px;
			margin-left: 7px;
		}
		.slider-nav {
			width: 500px;
			margin: 0 auto;
			position: relative;
		}

	.et_pb_section_9 .slick-prev {
		left: 1.5%;
		}
	.et_pb_section_9 .slick-next {
		right: 1.5%;
		}

		.veranstaltungen {
			width: 334px !important;
			}
	ul.slick-dots li button {
		width: 10px!important;
		height: 10px!important;
		padding: 0!important;
		margin-top: 20px!important;
		}
	.slider-nav button.slick-next, .slider-nav button.slick-prev {
		margin-top: 5px!important;
		}
}

@media (min-width: 980px){
#logo, .et-fixed-header #logo-scroll {
    padding-bottom: 11px;
}
body.page-id-46 #logo, body.page-id-46 .et-fixed-header #logo-scroll,
body.page-id-60 #logo, body.page-id-60 .et-fixed-header #logo-scroll,
body.page-id-308 #logo, body.page-id-308 .et-fixed-header #logo-scroll,
body.page-id-237 #logo, body.page-id-237 .et-fixed-header #logo-scroll,
body.page-id-58 #logo, body.page-id-58 .et-fixed-header #logo-scroll,
body.page-id-310 #logo, body.page-id-310 .et-fixed-header #logo-scroll {
	padding-bottom: 0;
}
}

@media (max-width: 980px){
	/* .home #logo, .page #logo{
		content: url("https://gut.sparkasse-koelnbonn.de/wp-content/uploads/2016/06/spbbk_logo_neu.png");
	}
	.home #logo-scroll, .page #logo-scroll{
		content: url("https://gut.sparkasse-koelnbonn.de/wp-content/uploads/2016/06/spbbk_logo_neu.png")!important;
		width: 30%;
	} */


	.home #logo-scroll, .home #logo,.page #logo-scroll, .page #logo {
		content: url("https://gut.sparkasse-koelnbonn.de/wp-content/uploads/2016/06/spbbk_logo_neu.png");
		/* width: 15%!important; */
		width: 110px;
		padding-bottom: 32px;
	}
	.page.page-parent #logo-scroll, .page.page-parent #logo, .page-child #logo-scroll, .page-child #logo {
		content: normal!important;
		width: 210px;
		max-width: 70%;
	}
	#logo, .et-fixed-header #logo-scroll {
    padding-bottom: 32px;
}
.page-child #logo, .page-child .et-fixed-header #logo-scroll {padding-bottom: 25px; }

	body.page-id-46 #main-header, body.page-id-60 #main-header, body.page-id-308 #main-header, body.page-id-237 #main-header, body.page-id-58 #main-header, body.page-id-310 #main-header {
    height: 80px;
}




.page-id-3441 #stiftungsmanagement .et_pb_row.icons_ipad .et_pb_column.et_pb_column_1_2 {
    width: 50%!important;
}

.page-id-3427 #team .et_pb_row.team_ipad .et_pb_column.et_pb_column_1_2 {
    width: 50%!important;
	padding-right: 5%;
}

.page-id-3427 #team .et_always_center_on_mobile {
    text-align: left !important;
}

.page-id-3534 #referenzen_stiftungen .et_pb_row.logos_ipad .et_pb_column.et_pb_column_1_2 {
	width: 50%!important;
}

.page-id-3534 #referenzen_stiftungen .et_pb_row.logos_ipad {
	width: 90% !important;
}

.page-id-3534 #referenzen_stiftungen .et_pb_row.hl_stiftungen .et_pb_column {
    margin-bottom: 0;
}


.page-id-3534 #referenzen_stiftungen .et_pb_column:last-child {
    margin-bottom: 5%;
}

.page-id-3427 .entry-content ul {
    /*list-style-position: inside;*/
	margin-left: 5%;
}

.page-id-3427 #kontakt .et_pb_row:nth-child(2) .et_pb_column {width: 100%!important; margin-left: 0!important;}

#kontakt .et_always_center_on_mobile {
    text-align: left!important;
}

}





@media only screen and (min-width: 320px) and (max-width: 980px) {
	#top-header {display: block!important;}
	#mobile_menu li{ display:none !important; }
	#mobile_menu li:not([id]) { display:block !important; }

	.page-child #mobile_menu li{ display:block !important; }
	.page-child #mobile_menu li:not([id]) { display:none !important; }
	#main-header.et-fixed-header {
    height: 80px!important;
}
div#page-container {padding-top: 80px!important;}
#buergerstiftungen .et_pb_row{padding: 0!Important;}
form.wpcf7-form.invalid input {
    margin-bottom: 7%!important;
}
span.wpcf7-not-valid-tip {
    bottom: -38px!important;
    font-size: 12px!important;
}
fieldset .halfsize {
    width: 100%!important;
}
/*#kontakt p {
   margin-top: 20px!important;
}*/
.red .anleser, .red .anleser p {
	color: #fff!important;
	-ms-hyphens: manual;
    -webkit-hyphens: manual;
    hyphens: manual;
	}
.entry-content ul {
    padding-left:0!important;
	padding-right:0!important;
}
.broschueren.et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 10px;
}
#neun_stiftungen .et_pb_has_overlay a img {width: 100%!important; max-width: inherit!important;}
#neun_stiftungen .et_pb_has_overlay a {width: 100%!important; max-width: inherit!important;}
#neun_stiftungen .et_pb_has_overlay {padding: 0 10px!important;}
.extra.et_pb_row {padding: 0!important;}
#fullscreen_slider .et_pb_slides .gradient, .stiftung_slider .gradient {display: none!important;}
.et_mobile_menu {    top: 77px!important;}
frameset, frame { height: 100%!important;}
h1 br, h2 br{display: none!important;}
.quote_full .et_pb_column {margin-bottom: 0!important;}
}

/* Responsive Styles Large Desktop And Above */
@media all and (min-width: 1850px) {

.page-id-3427 .et_pb_slider .et_pb_slide_0 {
background-position: 50% 10%;
height: 750px;

}


 @media only screen and (max-width: 480px) {
.home #logo-scroll, .home #logo,.page #logo-scroll, .page #logo {
	padding-bottom: 11px;
}
#logo, .et-fixed-header #logo-scroll {
    padding-bottom: 11px !important;
}
.page-child #logo, .page-child .et-fixed-header #logo-scroll {
    padding-bottom: 3px;
}
}

/* REFERENZEN boxes */
@media only screen and (min-width: 980px) and (max-width: 1180px) {
.box { height: 235px !important; width: 270px; }
}
